.korp-hero-section {
    padding-bottom: 120px;
}

.korp-hero-content {
    max-width: 1400px;
}

.korp-demo-bg {
    position: relative;
    transform: none;
    top: 0;
    left: 0;
}

.korp-demo-image-desktop {
    top: 53%;
}
.korp-demo-image-mobile {
    margin-top: 0;
    max-width: 95%;
}

.korp-demo-section {
    max-width: initial;
}


@media screen and (max-width: 648px) {
    .korp-hero-title {
        margin-top: 150px;
    }

    .korp-hero-section {
        padding-bottom: 80px;
    }
}

